dateModified: 1766516614
email:
  fromEmail: ekraus0227@gmail.com
  fromName: Agent
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    7e633dd7-ee76-467f-ac19-4fce4e0ec2b6: Agent # Agent
    8a2ca4fe-cd82-460c-b221-87539d78bb29: Agent # Agent
    9d4c2a90-60e1-4b02-83c3-4a4e19b2c14e: Common # Common
system:
  edition: solo
  live: true
  name: Agent
  schemaVersion: 3.8.0.1
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
